/* styles specific to CIS */
#CISenquiryform { width: 70%; margin: 0 0 0 200px; }
#CISenquiryform hgroup { margin-bottom: 20px; }
#CISenquiryform div { width: 100%; margin-bottom: 5px; padding: 10px 0;float: left; border-bottom: 1px gray dotted;}
#CISenquiryform div.g-recaptcha {border-bottom:none; padding:0;margin:0;}
#CISenquiryform div.g-recaptcha div{border-bottom:inherit;}
.redlinetopdiv {border-top: 1px red solid; margin:15px 0 0 0; }
#CISenquiryform span#range { float: left; width: 100%; color: red; clear: both; text-align: center; }
#CISenquiryform legend { font-style: italic; color: #434242; font-size: 0.8em; margin-bottom: 20px; float: left; width: 100%; }
#CISenquiryform fieldset {  margin-bottom: 20px;  }
#CISenquiryform label { font-family: Arial; width: 40%; float: left; color: #2b1a14; text-align: left; margin: 0 5% 0 0%; font-size: 1.2em; line-height: 1.6em; background-color: transparent; }
input { height: 20px;  width: 40%; float: right; }
select { height: 28px;  width: 40%; float: right; }
.boldpurp {font-weight:bold;color:#ff0000;}
#CISenquiryform textarea { font-size: 1.6em; width: 40%; float: right; }
#CISenquiryform input#submit { text-decoration: none; height: 34px; font: normal normal 1.25em/1.5em Arial; background-color: #b01c20; border-radius: 8px; color: white; float: right; margin-bottom: 10px; background: linear-gradient(top, rgb(241,92,96) 0%, rgb(176,28,32) 100%); margin-top: 10px; box-shadow: 5px 5px 5px hsla(0, 0%, 26.6667%, 0.8); text-shadow: 0px 1px black; border: 1px solid #bfbfbf; }
.polyfill-important .input-range,.polyfill-important .step-controls { float: right; }
input:not([type="range"]), textarea, select { border: 1px solid #bfbfbf; padding: 0.2em; font-size: 1.4em; line-height: 1.4em; background: #ffffff; background: linear-gradient(top, #ffffff 0%,#ededed 8%,#ffffff 100%); border-radius: 4px; appearance: none; box-shadow: 2px 2px 5px hsla(0, 0%, 16.6667%, 0.1); }
/* styles for adding cross or tick to input form fields */
input:required { border: 1px solid #0A84D8 }
input:focus:invalid { background: url('images/cross.png') no-repeat right; padding-right: 3px; border: 2px solid #ff0000;}
input:focus:valid { background: url('images/tick.png') no-repeat right; padding-right: 3px; border: 2px solid #33CC33;}
input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {   -webkit-appearance: none;   margin: 0; }

/* Webkit (Chrome and Safari) make no allowance for polyfilled elements so we need to make them align left

.-webkit- input#howYouRateThis:focus:invalid,.-webkit- input#yearOfCrime:focus:invalid { background: url('images/cross.png') no-repeat left; padding-right: 3px; }
.-webkit- input#howYouRateThis:focus:valid,.-webkit- input#yearOfCrime:focus:valid { background: url('images/tick.png') no-repeat left; padding-right: 3px; } */


